
body {
	margin:0;
	color: #000;
	font-size: 14px;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a:link, a:visited {
	color: #dedede;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clearBoth {
	clear:both;
	padding:0;
	margin:0;
}


/**
*
* =header
*
**/



/**
*
* =content
*
**/
body h1{
	display: none;
}
#contentWrap {
	overflow: hidden;
}
#contentWrap .counter {
	margin: 0 auto;
	width: 960px;
}
#contentWrap .counter #products {
	margin: 35px 0;
}
#contentWrap .counter #products h2 {
	width: 195px;
	height: 40px;
	background: url(/images/05/index/title-products.jpg) no-repeat 0 0;
	display: block;
	text-indent: -999999px;
}
#contentWrap .counter #products .product-item {
	margin: 35px 0 0;
	overflow: hidden;
}
#contentWrap .counter #products .product-item .item {
	
}
#contentWrap .counter #products .product-item .item h3 {
	font-size: 16px;
	width: 90%;
	margin: 0 auto;
	display: none;
}
#contentWrap .counter #products .product-item .item a {
	color: #000;
}
#contentWrap .counter #products .product-item .item .photo {
	margin: 0 0 5px;
	height: 210px;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
}
#contentWrap .counter #products .product-item .item .photo img {
	margin: 5px auto;
	width: 95%;
	height: 100%;
	text-align: center;
}
#contentWrap .counter #products .product-item .item.last {
	margin: 0;
}

#contentWrap .counter .wrap {
	margin: 0 0 30px;
	overflow: hidden;
}
#contentWrap .counter .wrap #latest-news {
	width: 650px;
	float: left;
	position: relative;
}
#contentWrap .counter .wrap #latest-news h2 {
	width: 510px;
	height: 25px;
	background: url(/images/05/index/title-news.jpg) no-repeat 0 0;
	display: block;
	float: left;
	text-indent: -999999px;
}
#contentWrap .counter .wrap #latest-news .more {
	margin: 7px 0 0;
	float: right;
}
#contentWrap .counter .wrap #latest-news .more a {
	width: 135px;
	height: 15px;
	background: url(/images/05/index/more.jpg) no-repeat 0 0;
	display: block;
	text-indent: -999999px;
}
#contentWrap .counter .wrap #latest-news .wrap {
	margin: 45px 0 0;
	width: 650px !important;
	height: 200px;
	overflow: hidden;
	position: relative;
}
#contentWrap .counter .wrap #latest-news .wrap ul {
	height: 200px !important;
}
#contentWrap .counter .wrap #latest-news .wrap li {
	position: relative;
	padding: 5px 0 5px 35px;
	height: 20px;
	overflow: hidden;
}
#contentWrap .counter .wrap #latest-news .wrap li .news-icon{position: absolute;left: 0px;top: 12px;}
#contentWrap .counter .wrap #latest-news .wrap li h3 {
	float: left;
	font-size: 16px;
}
#contentWrap .counter .wrap #latest-news .wrap li h3 a {
	color: #555551;
}
#contentWrap .counter .wrap #latest-news .wrap li p {
	margin: 0 10px 0 0;
	width: 105px;
	float: left;
	font-size: 16px;
	color: #555551;
}

#contentWrap .counter .wrap #dayProduct {
	float: right;
}
#contentWrap .counter .wrap #dayProduct h2 {
	width: 270px;
	height: 25px;
	background: url(/images/05/index/title-best.jpg) no-repeat 0 0;
	display: block;
	text-indent: -999999px;
}
#contentWrap .counter .wrap #dayProduct p {
	font-size: 16px;
}
#contentWrap .counter .wrap #dayProduct p a {
	color: #000;
}
#contentWrap .counter .wrap #dayProduct .photo {
	margin: 15px 0 5px;
	width: 269px;
	border: 1px #cdcdcd solid;
}
#contentWrap .counter .wrap #dayProduct .photo img {
	margin: 5px;
}


@media screen and (max-width: 1024px){
	#contentWrap .counter{width: 95%;}
	#contentWrap .counter .wrap #latest-news .wrap li p{width: 95px;}
	#contentWrap .counter .wrap #latest-news{width: calc(100% - 300px);}
	#contentWrap .counter .wrap #latest-news h2{width: calc(100% - 140px);}
	#contentWrap .counter .wrap #latest-news .wrap{width: 100% !important;}
	#contentWrap .counter .wrap #latest-news .wrap li{width: 90%;}
	#contentWrap .counter .wrap #latest-news .wrap li h3{width: calc(100% - 120px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
}
@media screen and (max-width: 640px){
	#contentWrap .counter .wrap #latest-news{width: 100%;}
	#contentWrap .counter .wrap #dayProduct{width: 100%;float: left;margin-top: 30px;}
	#contentWrap .counter .wrap #dayProduct .photo{width: 100%;border: 0px;}
	#contentWrap .counter .wrap #dayProduct .photo img{margin: 0px;width: 95%;height: auto;}
}

@media screen and (max-width: 414px){
	#contentWrap .counter .wrap #latest-news .wrap li p{font-size: 15px;}
	#contentWrap .counter #products .product-item .item .photo{height: 120px;}
	#contentWrap .counter .wrap #latest-news h2{width: 100%;}
	#contentWrap .counter .wrap #latest-news .more{float: left;}
	#contentWrap .counter .wrap #latest-news .wrap{margin: 60px 0 0;}
}